How to install libgrib-api0 on Debian 9 (Stretch)